#include <iostream>
#include <ctime>
#include <cstdlib>
using namespace std;
/* run this program using the console pauser or add your own getch, system("pause") or input loop */

int main(int argc, char** argv) {
	char T[80+1];
	char S[80+1];
	gets(T);
	gets(S);
	cout<<(rand() % 3) + 1;
	return 0;
}